<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69fc8790c2d82c210462d3aae9053d4a">
  <dict>
    <!--2024-05-31 15:04:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:04:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:04:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
